/*	--------------------------------------------------------
	+ FRAMEWORKS & LIBS
	-------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*	--------------------------------------------------------
	+ MIXINS
	-------------------------------------------------------- */
.support-header h1 {
  margin-top: 70px; }

.product-support-tab {
  margin-top: 80px; }
  .product-support-tab h1, .product-support-tab h2, .product-support-tab h3, .product-support-tab h4 {
    font-weight: 300;
    margin: 10px 0;
    padding: 0;
    line-height: 1em; }
  .product-support-tab td {
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    padding: 10px 0; }
    .product-support-tab td.tdtitle {
      font-size: 18px;
      border-bottom: 0; }
    .product-support-tab td a {
      color: #000; }
      .product-support-tab td a:hover {
        color: #ac3322;
        text-decoration: none; }
    .product-support-tab td img {
      display: none; }
  .product-support-tab tr:last-child td {
    border-bottom: 0; }
  @media screen and (max-width: 768px) {
    .product-support-tab p img {
      width: 100%; } }

.support-tab-footer {
  background: none; }
  .support-tab-footer h3 {
    font-weight: 300;
    font-size: 18px;
    color: #000;
    width: 90%;
    text-align: left;
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid #ccc; }
  .support-tab-footer ul {
    margin: 40px 0 0 0;
    padding: 0;
    list-style-type: none;
    width: 90%; }
    .support-tab-footer ul li {
      margin: 0 0 35px 0; }
      .support-tab-footer ul li a {
        color: #000;
        font-size: 14px; }
        .support-tab-footer ul li a:hover {
          color: #ac3322;
          text-decoration: none; }
